.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.720000px;}
.ls6{letter-spacing:-0.100000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.540000px;}
.ls1{letter-spacing:0.560000px;}
.ls5{letter-spacing:0.720000px;}
.ls3{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.512000px;}
.ws9{word-spacing:-0.840000px;}
.wsb{word-spacing:-0.720000px;}
.ws1{word-spacing:-0.560000px;}
.ws2{word-spacing:-0.540000px;}
.ws4{word-spacing:-0.216000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.252000px;}
.wsa{word-spacing:0.720000px;}
.ws5{word-spacing:0.936000px;}
.ws8{word-spacing:1.368000px;}
.ws7{word-spacing:4.824000px;}
._1{margin-left:-3.840000px;}
._0{margin-left:-2.223380px;}
._3{margin-left:-1.189500px;}
._5{width:1.080000px;}
._4{width:3.080000px;}
._2{width:4.758000px;}
._6{width:6.710400px;}
.fc7{color:rgb(15,100,139);}
.fc8{color:rgb(32,114,151);}
.fc5{color:rgb(57,53,54);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(92,199,169);}
.fc6{color:rgb(239,47,44);}
.fc3{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(237,28,36);}
.fsb{font-size:16.324000px;}
.fsf{font-size:20.000000px;}
.fsa{font-size:20.988000px;}
.fsd{font-size:23.320000px;}
.fse{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs9{font-size:36.000000px;}
.fs7{font-size:37.312000px;}
.fs8{font-size:38.000000px;}
.fsc{font-size:40.000000px;}
.fs0{font-size:44.467600px;}
.fs3{font-size:58.131200px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:99.710000px;}
.fs5{font-size:237.900000px;}
.fs1{font-size:528.719600px;}
.y0{bottom:0.000000px;}
.y1a{bottom:18.024960px;}
.y16{bottom:19.536800px;}
.y19{bottom:21.754560px;}
.y15{bottom:35.536800px;}
.y18{bottom:37.754560px;}
.yc{bottom:49.365600px;}
.y9{bottom:49.600000px;}
.y1{bottom:57.600000px;}
.yb{bottom:63.765600px;}
.ya{bottom:78.165600px;}
.y47{bottom:118.225120px;}
.y30{bottom:170.955040px;}
.y2f{bottom:193.355040px;}
.y7{bottom:209.684320px;}
.y2e{bottom:215.755040px;}
.y2d{bottom:233.359840px;}
.y2c{bottom:238.155040px;}
.y6{bottom:241.684320px;}
.y5{bottom:273.684320px;}
.y2b{bottom:277.627040px;}
.y2a{bottom:282.955040px;}
.y33{bottom:286.279520px;}
.y44{bottom:286.331040px;}
.y43{bottom:300.731040px;}
.y32{bottom:321.365760px;}
.y42{bottom:321.373120px;}
.y41{bottom:334.173120px;}
.y29{bottom:350.155040px;}
.y37{bottom:355.742880px;}
.y28{bottom:372.555040px;}
.y40{bottom:373.105760px;}
.y31{bottom:387.048480px;}
.y3f{bottom:389.265760px;}
.y27{bottom:394.955040px;}
.y3e{bottom:405.425760px;}
.y26{bottom:417.355040px;}
.y3d{bottom:421.585760px;}
.y3c{bottom:437.745760px;}
.y25{bottom:439.755040px;}
.y2{bottom:449.404800px;}
.y3b{bottom:453.905760px;}
.y24{bottom:462.155040px;}
.y3a{bottom:470.065600px;}
.y23{bottom:484.555040px;}
.y39{bottom:486.225760px;}
.y45{bottom:496.701760px;}
.y38{bottom:502.385760px;}
.y22{bottom:506.955040px;}
.y46{bottom:522.883360px;}
.y36{bottom:546.597280px;}
.y21{bottom:551.755040px;}
.y35{bottom:560.997280px;}
.y34{bottom:575.397280px;}
.y4{bottom:605.508160px;}
.y3{bottom:618.789440px;}
.y20{bottom:618.955040px;}
.y1f{bottom:641.355040px;}
.y1e{bottom:663.755040px;}
.y1d{bottom:686.155040px;}
.y1c{bottom:708.555040px;}
.y1b{bottom:753.355040px;}
.y8{bottom:789.476800px;}
.y13{bottom:839.484480px;}
.y12{bottom:844.279680px;}
.y11{bottom:866.679680px;}
.y10{bottom:889.079680px;}
.y17{bottom:949.435200px;}
.y14{bottom:951.705600px;}
.yf{bottom:1153.295680px;}
.ye{bottom:1195.970880px;}
.yd{bottom:1204.495680px;}
.h11{height:14.005992px;}
.h15{height:17.160000px;}
.h13{height:17.326760px;}
.he{height:18.007704px;}
.h14{height:20.592000px;}
.h9{height:24.024000px;}
.h12{height:29.720000px;}
.hd{height:30.888000px;}
.hb{height:32.013696px;}
.hc{height:32.604000px;}
.h2{height:38.153201px;}
.h5{height:43.191482px;}
.h6{height:47.552000px;}
.hf{height:49.848000px;}
.h10{height:52.067200px;}
.ha{height:54.912000px;}
.h4{height:74.084530px;}
.h7{height:204.118200px;}
.h3{height:392.838663px;}
.h8{height:1297.600000px;}
.h0{height:1347.024000px;}
.h1{height:1347.200000px;}
.w4{width:185.116800px;}
.w3{width:185.321600px;}
.w2{width:896.800000px;}
.w0{width:952.441600px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.x1c{left:17.012640px;}
.x1b{left:29.949280px;}
.x14{left:41.301760px;}
.x17{left:43.280640px;}
.x18{left:50.423200px;}
.x1a{left:52.027840px;}
.xa{left:56.000000px;}
.xc{left:57.600000px;}
.xb{left:59.511520px;}
.x15{left:64.012160px;}
.x1f{left:78.191680px;}
.x20{left:83.900480px;}
.xd{left:90.700320px;}
.xe{left:99.804320px;}
.x1d{left:162.902240px;}
.x1e{left:166.885120px;}
.x21{left:175.457920px;}
.x22{left:180.704800px;}
.xf{left:184.995680px;}
.x10{left:190.116640px;}
.x9{left:254.557600px;}
.x16{left:262.883200px;}
.x11{left:396.134240px;}
.x12{left:401.255200px;}
.x19{left:468.939200px;}
.x2{left:471.478720px;}
.x3{left:485.881280px;}
.x4{left:537.012640px;}
.x5{left:551.196320px;}
.x23{left:558.778080px;}
.x27{left:566.284320px;}
.x28{left:569.759520px;}
.x24{left:583.136640px;}
.x25{left:584.886240px;}
.x2a{left:654.379360px;}
.x29{left:656.319360px;}
.x13{left:676.649600px;}
.x1{left:679.982240px;}
.x26{left:701.817760px;}
.x8{left:741.408320px;}
.x7{left:769.440800px;}
.x6{left:778.221280px;}
.x2b{left:933.464800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.600000pt;}
.ls6{letter-spacing:-0.083333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.450000pt;}
.ls1{letter-spacing:0.466667pt;}
.ls5{letter-spacing:0.600000pt;}
.ls3{letter-spacing:0.700000pt;}
.ws3{word-spacing:-1.260000pt;}
.ws9{word-spacing:-0.700000pt;}
.wsb{word-spacing:-0.600000pt;}
.ws1{word-spacing:-0.466667pt;}
.ws2{word-spacing:-0.450000pt;}
.ws4{word-spacing:-0.180000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.210000pt;}
.wsa{word-spacing:0.600000pt;}
.ws5{word-spacing:0.780000pt;}
.ws8{word-spacing:1.140000pt;}
.ws7{word-spacing:4.020000pt;}
._1{margin-left:-3.200000pt;}
._0{margin-left:-1.852817pt;}
._3{margin-left:-0.991250pt;}
._5{width:0.900000pt;}
._4{width:2.566667pt;}
._2{width:3.965000pt;}
._6{width:5.592000pt;}
.fsb{font-size:13.603333pt;}
.fsf{font-size:16.666667pt;}
.fsa{font-size:17.490000pt;}
.fsd{font-size:19.433333pt;}
.fse{font-size:20.000000pt;}
.fs6{font-size:23.333333pt;}
.fs9{font-size:30.000000pt;}
.fs7{font-size:31.093333pt;}
.fs8{font-size:31.666667pt;}
.fsc{font-size:33.333333pt;}
.fs0{font-size:37.056333pt;}
.fs3{font-size:48.442667pt;}
.fs4{font-size:53.333333pt;}
.fs2{font-size:83.091667pt;}
.fs5{font-size:198.250000pt;}
.fs1{font-size:440.599667pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:15.020800pt;}
.y16{bottom:16.280667pt;}
.y19{bottom:18.128800pt;}
.y15{bottom:29.614000pt;}
.y18{bottom:31.462133pt;}
.yc{bottom:41.138000pt;}
.y9{bottom:41.333333pt;}
.y1{bottom:48.000000pt;}
.yb{bottom:53.138000pt;}
.ya{bottom:65.138000pt;}
.y47{bottom:98.520933pt;}
.y30{bottom:142.462533pt;}
.y2f{bottom:161.129200pt;}
.y7{bottom:174.736933pt;}
.y2e{bottom:179.795867pt;}
.y2d{bottom:194.466533pt;}
.y2c{bottom:198.462533pt;}
.y6{bottom:201.403600pt;}
.y5{bottom:228.070267pt;}
.y2b{bottom:231.355867pt;}
.y2a{bottom:235.795867pt;}
.y33{bottom:238.566267pt;}
.y44{bottom:238.609200pt;}
.y43{bottom:250.609200pt;}
.y32{bottom:267.804800pt;}
.y42{bottom:267.810933pt;}
.y41{bottom:278.477600pt;}
.y29{bottom:291.795867pt;}
.y37{bottom:296.452400pt;}
.y28{bottom:310.462533pt;}
.y40{bottom:310.921467pt;}
.y31{bottom:322.540400pt;}
.y3f{bottom:324.388133pt;}
.y27{bottom:329.129200pt;}
.y3e{bottom:337.854800pt;}
.y26{bottom:347.795867pt;}
.y3d{bottom:351.321467pt;}
.y3c{bottom:364.788133pt;}
.y25{bottom:366.462533pt;}
.y2{bottom:374.504000pt;}
.y3b{bottom:378.254800pt;}
.y24{bottom:385.129200pt;}
.y3a{bottom:391.721333pt;}
.y23{bottom:403.795867pt;}
.y39{bottom:405.188133pt;}
.y45{bottom:413.918133pt;}
.y38{bottom:418.654800pt;}
.y22{bottom:422.462533pt;}
.y46{bottom:435.736133pt;}
.y36{bottom:455.497733pt;}
.y21{bottom:459.795867pt;}
.y35{bottom:467.497733pt;}
.y34{bottom:479.497733pt;}
.y4{bottom:504.590133pt;}
.y3{bottom:515.657867pt;}
.y20{bottom:515.795867pt;}
.y1f{bottom:534.462533pt;}
.y1e{bottom:553.129200pt;}
.y1d{bottom:571.795867pt;}
.y1c{bottom:590.462533pt;}
.y1b{bottom:627.795867pt;}
.y8{bottom:657.897333pt;}
.y13{bottom:699.570400pt;}
.y12{bottom:703.566400pt;}
.y11{bottom:722.233067pt;}
.y10{bottom:740.899733pt;}
.y17{bottom:791.196000pt;}
.y14{bottom:793.088000pt;}
.yf{bottom:961.079733pt;}
.ye{bottom:996.642400pt;}
.yd{bottom:1003.746400pt;}
.h11{height:11.671660pt;}
.h15{height:14.300000pt;}
.h13{height:14.438967pt;}
.he{height:15.006420pt;}
.h14{height:17.160000pt;}
.h9{height:20.020000pt;}
.h12{height:24.766667pt;}
.hd{height:25.740000pt;}
.hb{height:26.678080pt;}
.hc{height:27.170000pt;}
.h2{height:31.794334pt;}
.h5{height:35.992901pt;}
.h6{height:39.626667pt;}
.hf{height:41.540000pt;}
.h10{height:43.389333pt;}
.ha{height:45.760000pt;}
.h4{height:61.737108pt;}
.h7{height:170.098500pt;}
.h3{height:327.365552pt;}
.h8{height:1081.333333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:154.264000pt;}
.w3{width:154.434667pt;}
.w2{width:747.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1c{left:14.177200pt;}
.x1b{left:24.957733pt;}
.x14{left:34.418133pt;}
.x17{left:36.067200pt;}
.x18{left:42.019333pt;}
.x1a{left:43.356533pt;}
.xa{left:46.666667pt;}
.xc{left:48.000000pt;}
.xb{left:49.592933pt;}
.x15{left:53.343467pt;}
.x1f{left:65.159733pt;}
.x20{left:69.917067pt;}
.xd{left:75.583600pt;}
.xe{left:83.170267pt;}
.x1d{left:135.751867pt;}
.x1e{left:139.070933pt;}
.x21{left:146.214933pt;}
.x22{left:150.587333pt;}
.xf{left:154.163067pt;}
.x10{left:158.430533pt;}
.x9{left:212.131333pt;}
.x16{left:219.069333pt;}
.x11{left:330.111867pt;}
.x12{left:334.379333pt;}
.x19{left:390.782667pt;}
.x2{left:392.898933pt;}
.x3{left:404.901067pt;}
.x4{left:447.510533pt;}
.x5{left:459.330267pt;}
.x23{left:465.648400pt;}
.x27{left:471.903600pt;}
.x28{left:474.799600pt;}
.x24{left:485.947200pt;}
.x25{left:487.405200pt;}
.x2a{left:545.316133pt;}
.x29{left:546.932800pt;}
.x13{left:563.874667pt;}
.x1{left:566.651867pt;}
.x26{left:584.848133pt;}
.x8{left:617.840267pt;}
.x7{left:641.200667pt;}
.x6{left:648.517733pt;}
.x2b{left:777.887333pt;}
}
